Subject: Domingo 17, 0:30 TVE1 - Conexión Tequila
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 16 Nov 2002 12:39:20 -0000

Siempre es difícil decidirse por la peor película de tus intérpretes
preferidos; aunque debo decir que (a falta de ver Grease 2 y alguna
otra), Conexión Tequila es absolutamente la peor película en la que ha
salido Michelle Pfeiffer.

Con un argumento simplón, unos personajes absolutamente malos
(especialmente el traficante-buena-persona de Mel Gibson), malas
interpretaciones (a excepción claro está de Raúl Julia y la Pfeiffer,
que hacen lo que pueden con un guión desastroso)... en fin, se me hace
difícil destacar algo bueno de la película. 

Mala, pero mala con ganas.